Author: Miguel Landaeta <miguel@miguel.cc>
Subject: fix LDAP import

Until J2SE 1.4 com.sun.jndi.ldap.ctl.PagedResultsControl was provided by
LDAP Booster Pack, but since 1.5 this is included as
javax.naming.ldap.PagedResultsControl.

diff --git a/dist/module-sources/spring-ldap-core/org/springframework/ldap/control/PagedResultsCookie.java b/dist/module-sources/spring-ldap-core/org/springframework/ldap/control/PagedResultsCookie.java
index 99da083..816083f 100644
--- a/dist/module-sources/spring-ldap-core/org/springframework/ldap/control/PagedResultsCookie.java
+++ b/dist/module-sources/spring-ldap-core/org/springframework/ldap/control/PagedResultsCookie.java
@@ -20,7 +20,7 @@ import org.apache.commons.lang.ArrayUtils;
 import org.apache.commons.lang.builder.EqualsBuilder;
 import org.apache.commons.lang.builder.HashCodeBuilder;
 
-import com.sun.jndi.ldap.ctl.PagedResultsControl;
+import javax.naming.ldap.PagedResultsControl;
 
 /**
  * Wrapper class for the cookie returned when using the
